» Ubuntu » Pakete

Error

two or more packages specified (libhibernate3-java oneiric)